body {
    background-color: #FEE6FF;
}

button {font-family: "gill sans";
    font-size: 60px;
    border: 0px solid black;
    background-color: black;
    color: #57FF92;
    padding: 15px;
    text-transform: uppercase;
}

button:hover {
    border: none;
    background: #FFB1A7;
    box-shadow: 0px 0px 1px #777;
}
   
#madlib {font-family: "gill sans";
    font-size: 150px;
    color: #FFB1A7;
    padding: 20px;
    line-height: 175px;
    letter-spacing: 3px;
    border: 0px solid #33FFCC;
    text-align: left;
    margin: 6px;
    
}